---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: xfs
xfstests:
  test: xfs-011
job_origin: xfstests-xfs-part1.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d06
tbox_group: lkp-skl-d06
job_file: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-011-debian-12-x86_64-20240206.cgz-c1220522ef40-20240713-65320-tcq6mx-0.yaml"
id: d2a0b8171d1c284c28aab19f111d14126e20eb59
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APQX4B-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part1"
brand: Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- XFS_FS
commit: c1220522ef405a9ebf19447330c9e9de5dfc649c
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-07-13 18:29:22.462075857 +08:00
_rt: "/result/xfstests/4HDD-xfs-xfs-011/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/c1220522ef405a9ebf19447330c9e9de5dfc649c"
compiler: gcc-13
head_commit: 82d01fe6ee52086035b201cfa1410a3b04384257
base_commit: 256abd8e550ce977b728be79a74e1729438b4948
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240708-165740"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-xfs-011/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/c1220522ef405a9ebf19447330c9e9de5dfc649c/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/c1220522ef405a9ebf19447330c9e9de5dfc649c/vmlinuz-6.10.0-rc6-00081-gc1220522ef40
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-011-debian-12-x86_64-20240206.cgz-c1220522ef40-20240713-65320-tcq6mx-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=c1220522ef405a9ebf19447330c9e9de5dfc649c
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/c1220522ef405a9ebf19447330c9e9de5dfc649c/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20240701.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-83598d2f-1_20240701.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-011-debian-12-x86_64-20240206.cgz-c1220522ef40-20240713-65320-tcq6mx-0.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /db/releases/20240708170339/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/c1220522ef405a9ebf19447330c9e9de5dfc649c/vmlinuz-6.10.0-rc6-00081-gc1220522ef40"
result_root: "/result/xfstests/4HDD-xfs-xfs-011/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/c1220522ef405a9ebf19447330c9e9de5dfc649c/0"

#! /db/releases/20240712135500/lkp-src/include/site/inn
dequeue_time: 2024-07-13 18:55:17.807197635 +08:00
job_state: finished
loadavg: 2.10 0.76 0.27 1/147 2884
start_time: '1720868231'
end_time: '1720868268'
version: "/lkp/lkp/.src-20240708-165740:fecd2be5719f:c2b626caba54"
